scan_httpdate(3)

NAME
scan_httpdate - parse a HTTP date

SYNTAX
#include <libowfat/scan.h> size_t scan_httpdate(const char *src,time_t *dest);

DESCRIPTION
scan_httpdate parses a date as defined in the HTTP standard into a time_t. It returns the number of bytes read from src (0 for parse error). The only supported time zone is GMT.

SEE ALSO
fmt_httpdate(3)